.content__block--matrix--04{
	position: relative;
	display: flex;
	align-items: center;
	gap: 32px;
}
.content__subttl--matrix--04::before{
	content: '';
	display: block;
	width: calc(1140px - 68px);
	height: 3px;
	margin: auto;
	background: var(--page-main-color);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
}
	.content__subttl--matrix--04{
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 68px;
		min-height: 172px;
		text-align: center;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		background: var(--page-main-color);
		color: #fff;
	}
	.content__subttl--matrix--04:not(:last-of-type){
		margin-bottom: 54px;
	}
	.content__block--matrix--04 .content__list--vertical{
		gap: 20px;
		justify-content: flex-end;
	}
	.content__items--matrix--04{
		text-align: center;
		width: 86px;
		height: 454px;
		background: #fff;
		border: 1px solid var(--page-main-color);
		flex-wrap: wrap;
		padding: 10px;
	}
	.content__items--matrix--04.content__items--matrix--secondary{
		height: 310px;
	}
	.content__items--matrix--04:last-of-type{
		position: relative;
	}
	.content__items--matrix--04:last-of-type::before,
	.content__items--matrix--04:last-of-type::after,
	.content__items--matrix--04:nth-last-child(2)::before,
	.content__items--matrix--04:nth-last-child(2)::after {
		content: "";
		position: absolute;
		top: 115px;
		right: 83px;
		display: block;
		width: 12px;
		height: 3px;
		border-radius: 5px;
		background: var(--page-main-color);
		transform: rotate(-45deg);
	}
	.content__items--matrix--04:nth-last-child(2)::before,
	.content__items--matrix--04:nth-last-child(2)::after{
		top: inherit;
		bottom: 108px;
		right: -23px;
	}
	.content__items--matrix--04:last-of-type::after{
		top: 107px;
		bottom: inherit;
		transform: rotate(45deg);
	}
	.content__items--matrix--04:nth-last-child(2)::after {
		top: inherit;
		bottom: 115px;
		transform: rotate(45deg);
	}
	.content__items__inner--matrix--04 .content__count--matrix--04{
		width: 38px;
		text-align: center;
		line-height: 1;
		color: var(--page-main-color);
		padding-bottom: 12px;
		margin: 0 auto 12px;
		border-bottom: 1px solid var(--page-sub-color);
	}
		.content__items__inner--matrix--04 .content__count--matrix--04::after{
			display: inline-block;
			content: '0'counter(count);
			font-size: 22px;
			line-height: 1.4;
			color: var(--page-main-color);
		}
		.content__description--matrix--04{
			-ms-writing-mode: tb-rl;
			writing-mode: vertical-rl;
			text-align: center;
			margin: 0 auto;
			color: #212121;
			font-size: 20px;
			font-weight: 500;
		}
